- Updated BR: kf5-extra-cmake-modules. auto/th/kf5-frameworkintegration-5.67.0-1
authorŁukasz Maśko <lmasko@pld-linux.org>
Wed, 19 Feb 2020 15:28:38 +0000 (16:28 +0100)
committerŁukasz Maśko <lmasko@pld-linux.org>
Wed, 19 Feb 2020 15:28:38 +0000 (16:28 +0100)
kf5-frameworkintegration.spec

index 29145f88af30a0247ee98c47afa4cf48c518c9dd..e49904a09d6fab1ae4273cd5d42e2d0e42a481be 100644 (file)
@@ -22,12 +22,12 @@ BuildRequires:      cmake >= 2.8.12
 BuildRequires: fonts-TTF-KDE-Oxygen-devel
 BuildRequires: gettext-devel
 BuildRequires: kf5-attica-devel >= %{version}
-BuildRequires: kf5-extra-cmake-modules >= 1.0.0
+BuildRequires: kf5-extra-cmake-modules >= %{version}
 BuildRequires: kf5-kauth-devel >= %{version}
 BuildRequires: kf5-kbookmarks-devel >= %{version}
 BuildRequires: kf5-kcodecs-devel >= %{version}
 BuildRequires: kf5-kcompletion-devel >= %{version}
-BuildRequires: kf5-kconfig-devel >= 5.0.0
+BuildRequires: kf5-kconfig-devel >= %{version}
 BuildRequires: kf5-kconfigwidgets-devel >= %{version}
 BuildRequires: kf5-kcoreaddons-devel >= %{version}
 BuildRequires: kf5-kdbusaddons-devel >= %{version}
This page took 0.059388 seconds and 4 git commands to generate.